{
  "name": "authentication-jwt-graphql",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "migrate": " sequelize db:migrate",
    "dev": "nodemon src/server --exec babel-node -e js",
    "start": "node src/server",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/brayan.champi/authentication-jwt-graphql.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/brayan.champi/authentication-jwt-graphql/issues"
  },
  "homepage": "https://gitlab.com/brayan.champi/authentication-jwt-graphql#readme",
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-stage-0": "^6.24.1",
    "eslint": "^7.28.0",
    "eslint-config-standard": "^16.0.3",
    "eslint-plugin-import": "^2.23.4",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^5.1.0"
  },
  "dependencies": {
    "apollo-server": "^2.25.0",
    "bcryptjs": "^2.4.3",
    "dotenv": "^10.0.0",
    "jsonwebtoken": "^8.5.1",
    "mysql2": "^2.2.5",
    "nodemon": "^2.0.7",
    "sequelize": "^6.6.2",
    "sequelize-cli": "^6.2.0",
    "sqlite3": "^5.0.2"
  }
}
